Package org.eclipse.cdt.utils.debug

# Class DebugUnknownType

java.lang.Object
org.eclipse.cdt.utils.debug.DebugType
org.eclipse.cdt.utils.debug.DebugUnknownType

public class DebugUnknownType extends DebugType
DebugUnknownType

## Constructor Summary

Constructors
Constructor
Description
`DebugUnknownType(String unknown)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`

### Methods inherited from class org.eclipse.cdt.utils.debug.DebugType

`toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### DebugUnknownType

public DebugUnknownType(String unknown)

## Method Details

### getName

public String getName()